Activity log for bug #633303

Date Who What changed Old value New value Message
2010-09-08 15:50:14 James Tatum bug added bug
2010-09-08 15:50:14 James Tatum attachment added CoreDump.gz https://bugs.edge.launchpad.net/bugs/633303/+attachment/1557320/+files/CoreDump.gz
2010-09-08 15:50:14 James Tatum attachment added Dependencies.txt https://bugs.edge.launchpad.net/bugs/633303/+attachment/1557321/+files/Dependencies.txt
2010-09-08 15:50:14 James Tatum attachment added Disassembly.txt https://bugs.edge.launchpad.net/bugs/633303/+attachment/1557322/+files/Disassembly.txt
2010-09-08 15:50:14 James Tatum attachment added ProcMaps.txt https://bugs.edge.launchpad.net/bugs/633303/+attachment/1557323/+files/ProcMaps.txt
2010-09-08 15:50:14 James Tatum attachment added ProcStatus.txt https://bugs.edge.launchpad.net/bugs/633303/+attachment/1557324/+files/ProcStatus.txt
2010-09-08 15:50:14 James Tatum attachment added Registers.txt https://bugs.edge.launchpad.net/bugs/633303/+attachment/1557325/+files/Registers.txt
2010-09-08 15:50:14 James Tatum attachment added Stacktrace.txt https://bugs.edge.launchpad.net/bugs/633303/+attachment/1557326/+files/Stacktrace.txt
2010-09-08 15:50:14 James Tatum attachment added ThreadStacktrace.txt https://bugs.edge.launchpad.net/bugs/633303/+attachment/1557327/+files/ThreadStacktrace.txt
2010-09-08 15:50:14 James Tatum attachment added XsessionErrors.txt https://bugs.edge.launchpad.net/bugs/633303/+attachment/1557328/+files/XsessionErrors.txt
2010-09-10 16:56:50 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2010-09-10 16:56:53 Apport retracing service attachment added Stacktrace.txt https://bugs.edge.launchpad.net/bugs/633303/+attachment/1566824/+files/Stacktrace.txt
2010-09-10 16:56:55 Apport retracing service attachment added ThreadStacktrace.txt https://bugs.edge.launchpad.net/bugs/633303/+attachment/1566825/+files/ThreadStacktrace.txt
2010-09-10 16:56:57 Apport retracing service attachment removed CoreDump.gz https://bugs.edge.launchpad.net/bugs/633303/+attachment/1557320/+files/CoreDump.gz
2010-09-10 16:56:58 Apport retracing service gnome-terminal (Ubuntu): importance Undecided Medium
2010-09-10 16:57:03 Apport retracing service tags apport-crash i386 maverick need-i386-retrace ubuntu-une apport-crash i386 maverick ubuntu-une
2010-09-10 18:14:01 Pedro Villavicencio visibility private public
2010-09-10 18:15:19 Pedro Villavicencio gnome-terminal (Ubuntu): status New Incomplete
2010-09-18 15:57:52 Milan Bouchet-Valat gnome-terminal (Ubuntu): status Incomplete Triaged
2010-09-18 16:03:06 Ubuntu QA Website tags apport-crash i386 maverick ubuntu-une apport-crash i386 iso-testing maverick ubuntu-une
2010-09-18 16:05:35 Milan Bouchet-Valat gnome-terminal (Ubuntu): importance Medium High
2010-09-18 16:06:50 Milan Bouchet-Valat summary gnome-terminal crashed with signal 5 in _XError() gnome-terminal crashes when Mutter is restarted
2010-09-18 16:07:15 Milan Bouchet-Valat summary gnome-terminal crashes when Mutter is restarted gnome-terminal crashed with signal 5 in _XError() when Mutter is restarted
2010-09-20 07:37:58 Didier Roche gnome-terminal (Ubuntu): assignee Canonical Desktop Team (canonical-desktop-team)
2010-09-20 07:38:09 Didier Roche nominated for series Ubuntu Maverick
2010-09-20 07:38:09 Didier Roche bug task added gnome-terminal (Ubuntu Maverick)
2010-09-20 09:53:33 Chris Coulson gnome-terminal (Ubuntu Maverick): assignee Canonical Desktop Team (canonical-desktop-team) Chris Coulson (chrisccoulson)
2010-09-20 13:54:24 Launchpad Janitor branch linked lp:~ubuntu-desktop/gnome-terminal/ubuntu
2010-09-20 13:55:20 Chris Coulson gnome-terminal (Ubuntu Maverick): status Triaged Fix Committed
2010-09-20 13:55:33 Chris Coulson gnome-terminal (Ubuntu Maverick): milestone ubuntu-10.10
2010-09-20 14:32:01 Chris Coulson bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=630163
2010-09-20 14:32:01 Chris Coulson bug task added gnome-terminal
2010-09-20 15:03:35 Launchpad Janitor gnome-terminal (Ubuntu Maverick): status Fix Committed Fix Released
2010-09-20 15:14:11 Bug Watch Updater gnome-terminal: status Unknown New
2010-09-20 15:14:11 Bug Watch Updater gnome-terminal: importance Unknown Medium
2010-09-20 15:19:20 Launchpad Janitor branch linked lp:ubuntu/gnome-terminal
2010-09-21 15:44:38 Bug Watch Updater gnome-terminal: status New Fix Released